using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace ScreenProject
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            Rectangle r = new Rectangle();
            r=Screen.GetWorkingArea(this);
            label2.Text = "Width:"+r.Width.ToString();
            label2.Text += "\r\nHeight:"+r.Height.ToString();
            label2.Text += "\r\nX:" + r.X.ToString();
            label2.Text += "\r\nY:" + r.Y.ToString();            
        }
    }
}